» Ubuntu » Balíky

Error

two or more packages specified (libghc6-stm-dev hardy-backports)